remotestorage - remotestorage-widget 1.4.0 dependencies status

remoteStorage.js connect widget

No dependencies